Bug 1034954 - mail-notification needs rebuild because of rhel-6.5
Summary: mail-notification needs rebuild because of rhel-6.5
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mail-notification
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 18:32 UTC by Tuomo Soini
Modified: 2013-12-13 01:44 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-12-13 01:44:29 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-11-26 18:32:41 UTC
package: mail-notification-evolution-plugin-5.4-61.el6.x86_64 from epel
  unresolved deps: 
     libgtkhtml-editor.so.0()(64bit)
     libedataserver-1.2.so.11()(64bit)
     libcamel-provider-1.2.so.14()(64bit)
     libcamel-1.2.so.14()(64bit)

These libraries got updated so mail-notification needs rebuild.

Comment 1 Fedora Update System 2013-11-26 20:28:55 UTC
mail-notification-5.4-62.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mail-notification-5.4-62.el6

Comment 2 Fedora Update System 2013-11-27 21:24:06 UTC
Package mail-notification-5.4-62.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mail-notification-5.4-62.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12223/mail-notification-5.4-62.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-12-13 01:44:29 UTC
mail-notification-5.4-62.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.